{% extends 'email.html.twig' %}

{% block contentTitle %}Vérification de votre e-mail suite à une demande de création d'un utilisateur{% endblock %}

{% block content %}
    <p>Bonjour{% if name is not null %} {{ name }}{% endif %},</p>
    <p>
        Bienvenue sur refae, votre inscription sera prise en compte après la validation de votre mail.
    </p>
    <p>
        Pour finaliser votre inscription, merci de cliquer ci-dessous :
    </p>
    <a href="{{ url }}" target="_blank" style="display: block; text-align: center; margin: 20px;">
        <span style="background-color:#4b708b; border: none; color: white; font-weight: 700; padding: 15px 23px; border-radius: 4px; font-size: 16px; cursor: pointer; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height:120%; display:inline-block;">
            CONFIRMER MON INSCRIPTION
        </span>
    </a>
    <p>
        Pour des raisons de sécurité, cette action ne sera possible que pendant 60 minutes.
    </p>
{% endblock %}

{% block afterSignature %}{% endblock %}
